textures/sweetnutz3/thnom
{
	polygonOffset
	sort 5
	{
		map textures/sweetnutz3/thnom.tga
		depthWrite
		rgbGen identity
	}
	{ 
		map $lightmap
		rgbGen identity
		blendfunc filter
	} 
}

textures/sweetnutz/grasslm
{
q3map_nonplanar
q3map_shadeangle 160
q3map_splotchfix
q3map_tcGen ivector ( 64 0 0 ) ( 0 64 0 )
q3map_lightmapaxis z
qer_editorimage textures/sweetnutz/grasslm.tga
 	{ 
	map textures/sweetnutz/grasslm.tga 
	rgbGen identity 
	}
	{ 
	map $lightmap 
	tcGen lightmap 
	blendFunc GL_DST_COLOR GL_ZERO 
	rgbGen identity 
	} 
}

textures/sweetnutz/grasslm2
{
q3map_nonplanar
q3map_shadeangle 160
q3map_splotchfix
q3map_tcGen ivector ( 64 0 0 ) ( 0 64 0 )
q3map_lightmapaxis z
qer_editorimage textures/sweetnutz/grasslm.tga
 	{ 
	map textures/sweetnutz/grasslm.tga 
	rgbGen identity 
	}
	{ 
	map $lightmap 
	tcGen lightmap 
	blendFunc GL_DST_COLOR GL_ZERO 
	rgbGen identity 
	} 
}


textures/sweetnutz/dd_casa_sky
{
	//qer_editorimage textures/sweetnutz/dd_casa_sky.tga
	q3map_lightimage textures/sweetnutz3/sn_newcasa_sky.tga
	//q3map_lightsubdivide 64
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	//q3map_lightRGB 1 1 1
	q3map_globaltexture
	q3map_sunExt .97 .85 .67 45 360 80 2 64  // colour, brightness, angle, height, itterations
	q3map_lightmapFilterRadius 0 16

	q3map_backsplash 0 256
	q3map_skylight 30 2
	skyparms env/casa2/dd_casa_sky - -

}

textures/sweetnutz3/sn_tree3
{
	qer_editorimage textures/sweetnutz3/sn_tree3.tga
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounce .1
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	deformVertexes wave 4 sin 0 .5 0 .4	
	{
		map textures/sweetnutz3/sn_tree3.tga
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

models/mapobjects/aamjs_mod/flowerbushlx1p5
{
	qer_trans .5
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounce .1
	nopicmip
	surfaceparm pointlight
	cull none
	q3map_vertexscale 1.5
	{
		map models/mapobjects/aamjs_mod/flowerbush.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

models/mapobjects/aamjs_mod/flowerbushlx2
{
	qer_trans .5
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounce .1
	nopicmip
	surfaceparm pointlight
	cull none
	q3map_vertexscale 1.5
	{
		map models/mapobjects/aamjs_mod/flowerbush.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}


models/mapobjects/urbanterror/casa/sn_flowers
{
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounce .1
	cull none
	nopicmip
	surfaceparm pointlight
	q3map_vertexscale 1.5
	{
		map models/mapobjects/urbanterror/casa/sn_flowers.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

models/mapobjects/nateleaf1/tree2
{
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounce .1
	cull none
	nopicmip
	surfaceparm pointlight
	q3map_vertexscale 1.5
	{
		map models/mapobjects/nateleaf1/tree2.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

models/mapobjects/urbanterror/sn_fueltank/sn_fueltank2
{
	surfaceparm trans
	surfaceparm alphashadow
	q3map_bounce .1
	cull none
	nopicmip
	surfaceparm pointlight
	{
		map models/mapobjects/urbanterror/sn_fueltank/sn_fueltank2.tga
	        	alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/cow7/fs_gate3c
{
	qer_editorimage textures/cow7/fs_gate3c.tga
    	surfaceparm trans
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/cow7/fs_gate3c.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/cow7/fs_gate2
{
	qer_editorimage textures/cow7/fs_gate2.tga
    	surfaceparm trans
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/cow7/fs_gate2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/common/weapswallow
{
	qer_trans 0.30	
	qer_editorimage textures/common/weapswallow
	surfaceparm nodraw
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nolightmap
	surfaceparm trans
}

textures/sweetnutz/sn_window1int
{
	q3map_surfacelight 500
	{	
		map textures/sweetnutz/sn_window1int.tga
	}
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/sweetnutz/sn_window1int.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/sweetnutz/sn_window8int
{
	q3map_surfacelight 500
	{	
		map textures/sweetnutz/sn_window8int.tga
	}
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/sweetnutz/sn_window8int.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/aamjs_win/12panwindownlm
{
qer_editorimage textures/aamjs_win/12panwindow.tga
surfaceparm trans
cull none
surfaceparm alphashadow
nopicmip
	{
	map textures/effects/tinfxb.tga
	blendFunc GL_ONE GL_ONE
	tcgen environment
	}
	{
	map textures/aamjs_win/12panwindow.tga
	alphaFunc GE128
	}
}